<div class="input-group">
  <div class="input-group-prepend">
    <div class="input-group-text" id="btnGroupAddon"><i class="fas fa-search"></i></div>
  </div>
  <input type="text" [(ngModel)]="searchText" class="form-control" placeholder="Suchen" aria-label="Input group example" aria-describedby="btnGroupAddon">
</div>
<table class="table table-hover table-sm table-striped mt-3">
  <thead>
    <tr>
      <th scope="col">ID</th>
      <th scope="col">Vorname</th>
      <th scope="col">Nachname</th>
      <th scope="col">Mail</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let user of users">
      <td>{{user.id}}</td>
      <td>{{user.firstname}}</td>
      <td>{{user.lastname}}</td>
      <td>{{user.mail}}</td>
    </tr>
  </tbody>
</table>
